package com.ssj.service.conch.student.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class StudentVipReq extends BaseRequest{
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "会员id", required = true)
    private String vipId;
    
    @ApiModelProperty(name="platform",value="信鸽推送平台(ANDROID,IOS)", required = true)
	private String platform;
	
	@ApiModelProperty(name = "xingeToken", value = "信鸽token信息", required = true)
    private String xingeToken;

    public String getVipId() {
        return vipId;
    }

    public void setVipId(String vipId) {
        this.vipId = vipId;
    }

	public String getPlatform() {
		return platform;
	}

	public void setPlatform(String platform) {
		this.platform = platform;
	}

	public String getXingeToken() {
		return xingeToken;
	}

	public void setXingeToken(String xingeToken) {
		this.xingeToken = xingeToken;
	}
    
}
